* {
    padding: 0;
    margin: 0;
    line-height: 1;
    text-decoration: none;
}
html, body, #wrap {
    height: 100%;
}
body > #wrap {
    height: auto;
    min-height: 100%;
}
#main {
    padding-bottom: 202px;
}
/* must be same height as the footer */

footer {
    position: relative;
    margin-top: -202px;
    /* negative value of footer height */
    height: 202px;
    clear: both;
    overflow: hidden;
}
/* CLEAR FIX*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */

body {
    font-family: 'PT Sans', arial, sans-serif;
    font-size: 14px;
    background: none;
}
h1, h2, h3, h4, p, hr {
    margin: 0 0 15px;
    line-height: 1.3;
    font-weight: normal;
}
h1 {
    font-size: 30px;
    color: #07a856;
}
h2 {
    font-size: 24px;
    color: #07a856;
}
h3 {
    font-size: 18px;
    color: #07a856;
}
a {
    color: #888888;
}
strong {
    color: #555555;
}
a:hover, input[type="submit"] {
    transition: opacity 1s;
}
a:hover, input[type="submit"]:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
a img {
    border: 0 none;
}
ul, ol {
    margin: 0;
    padding: 0 0 0 40px;
}
li {
    margin: 0 0 15px;
    padding: 0 0 0 20px;
}
.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
}
.flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.r5, .r10, .r15, .r20, .r25 {
    position: relative;
    behavior: url(/js/PIE.htc);
}
.r5 {
    border-radius: 5px;
}
.r10 {
    border-radius: 10px;
}
.r15 {
    border-radius: 15px;
}
.r20 {
    border-radius: 20px;
}
.r25 {
    border-radius: 25px;
}
/*CONTAINER*/

.container {
    width: 1066px;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
/*HEADER*/

header {
    background: none;
}
.header-right {
    float: right;
    height: 89px;
    padding: 75px 0 0 0;
    background: url(/skin/australia-icon.png) transparent no-repeat right 10px;
    text-align: right;
}
.logo {
    float: left;
    padding: 0;
}
.phone {
    font-size: 16px;
    font-weight: 400;
    padding: 0;
    color: #6c6c6c;
    margin: 0 0 10px;
    clear: both;
}
.phone .phone-heading {
    font-weight: 600;
    color: #00a651;
}
/*Social*/
.social {
    float: right;
    margin: 5px 0 5px 0;
}
.social a {
    float: left;
    margin: 2px;
}
.social a:hover {
    filter: alpha(opacity=90);
    opacity: 0.9;
}
/*search*/

.search-form {
    width: 207px;
    margin: 0 auto 15px;
}
.search-box {
    float: left;
    background: none;
    overflow: hidden;
    margin: 5px 0 0 0;
    color: #6c6c6c;
}
header ::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #6c6c6c;
}
header :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #6c6c6c;
}
header ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #6c6c6c;
}
header :-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #6c6c6c;
}
.search-field {
    background: url(/skin/search-field.jpg) no-repeat transparent center center;
    border: 0;
    font-family: 'PT Sans', arial;
    font-size: 14px;
    padding: 0 45px 0 10px;
    width: 116px;
    height: 36px;
    line-height: 36px;
    float: left;
}
.search-button {
    border: 0;
    background: url(/skin/search-button.png) no-repeat transparent center center;
    height: 36px;
    width: 36px;
    padding: 0;
    color: transparent;
    font-size: 0;
    text-indent: -9999px;
    cursor: pointer;
    float: left;
}

/*member only styles */

.side .button {
     background: #8ac53e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 );
    /* IE6-9 */
    border-radius: 10px;
    color: #ffffff;
    display: block;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    margin: 20px 0;
    text-transform: uppercase;
    width: 100%;
}

/*Slideshow*/
.slideshow {
    background: none;
    /*width: 554px;*/
    height: 364px;
    float: left;
    border-radius: 20px;
}

.slideshow img {
    border-radius: 20px;
}
.slideshow-right {
    float: right;
    width: 200px;
}
.slideshow-right a img {
    border-radius: 20px;
}

.slideshow-right a:first-child img {
    margin: 0 0 10px;
}

ul#bxslider {
    list-style: none;
    margin: 0;
    padding: 0;
}

#bxslider li {
    margin: 0;
    padding: 0;
}

/*NAVIGATION*/

nav {
    background: none;
    float: left;
    margin: 50px 0 0 40px;
}
nav #cat_592276_divs {
    float: left;
}
nav ul {
    margin: 0 auto;
    position: relative;
    z-index: 500;
    padding: 0;
    text-align: center;
    float: left;
}
nav li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0;
    background: none;
    position: relative;
    padding: 0;
    float: left;
}
nav li a {
    background: url(/skin/nav.png) transparent no-repeat;
    display: block;
    color: #FFFFFF;
    padding: 40px 10px;
    float: left;
    width: 74px;
    height: 16px;
    font-size: 16px;
    font-weight: 400;
    margin: 0 5px;
    text-transform: uppercase;
}
nav li a:hover {
    background: url(/skin/nav-hover.png) transparent no-repeat;
}
nav li.selected a {
    background: url(/skin/nav-hover.png) transparent no-repeat;
}
/* nav li:hover ul {
display:block;
}
*/
/* nav ul ul {
top: 100%;
left: 0;
display: none;
position: absolute;
width: 150px;
z-index: 800;
text-align: left;
}

nav ul ul li {
}

nav ul ul a {
background: #000000;
width: 180px;
}

nav ul ul ul {
top: 0;
left: 100%;
display: none;
margin: 0;
padding: 0;
z-index: 850;
}

nav ul ul ul li {
}
*/

/*FEATURED*/

h2 {
    background: #8ac53e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 );
    /* IE6-9 */
    border-radius: 15px 15px 0 0;
    position: relative;
    behavior: url(/js/PIE.htc);
    font-size: 18px;
    margin: 15px 0 0;
    color: #fff;
    padding: 16px 0 10px 30px;
}
.box {
    display: block;
    width: 200px;
    margin: 0 15px;
    float: left;
    text-align: center;
    background: #cecece;
}
.box-image {
    display: block;
    margin: 0 auto;
}
.box-heading {
    display: block;
    padding: 10px;
    text-transform: uppercase;
}
/*CONTENT*/

.main {
    padding: 20px 0 40px;
}
.content {
    float: right;
    width: 760px;
}
.productfeaturelist {
    margin: 0 0 0 20px;
    padding: 0;
}
.productItem {
    float: left;
    width: 230px;
    height: 300px;
    border: none;
    list-style: none;
    margin: 0 15px 0 0;
    padding: 0;
}
.side {
    float: left;
    width: 260px;
}
.side-title {
    background: #8ac53e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 );
    /* IE6-9 */
    width: 242px;
    border-radius: 25px 25px 0 0;
    font-size: 22px;
    color: #fff;
    padding: 15px 0 16px 20px;
}
.side ul {
    float: left;
    margin: 0;
    padding: 0;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.side li {
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
}
.side li a {
    background: url(/skin/arrow.jpg) transparent no-repeat 7px 8px;
    padding: 8px 0 8px 20px;
    float: left;
    border-bottom: #e6e6e6 1px solid;
    width: 240px;
}

/* New Form Styles
-------------------*/

#product-virtual {
    display: none;
}

.item {
    float: left;
    width: 281px;
}
#product-enquiry input[type="text"], 
.member-form .cat_textbox_small,
#product-enquiry textarea, 
#product-enquiry select,
#product-virtual input[type="text"], 
#product-virtual textarea, 
#product-virtual select,
#express-order input[type="text"], 
#express-order textarea, 
#express-order select {
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: inset 2px 2px 10px #eee;
    padding: 10px;
    width: 245px;
    border-radius: 5px;
    font-size: 16px;
    margin: 4px 0 10px;
    font-family: arial, sans-serif;
    position: relative;
    behavior: url(/js/PIE.htc);
}
#product-enquiry textarea {
    height: 100px;
    line-height: 1.4;
}
#product-enquiry select,
#express-order select {
    width: 267px;
}
#product-enquiry .hide {
    display: none;
}
#product-enquiry input[type="submit"],
#express-order input[type="submit"],
#product-virtual input[type="submit"],
.member-form input[type="submit"]{
    border: 0;
    width: 282px;
    background: #00A651;
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    position: relative;
    behavior: url(/js/PIE.htc);
    font-family: arial, sans-serif;
    margin: 4px 0 10px;
    transition: all 0.3s;
    padding: 10px;
}
#product-enquiry input[type="submit"]:hover,
#product-virtual input[type="submit"]:hover{
    top: -3px;
}

/* Industry Buttons */

.industry-categories {
    font-size: 0;
}

.industry-categories a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81c33f+0,08a850+100 */
    background: #81c33f;
    /* Old browsers */
    background: -moz-linear-gradient(top,  #81c33f 0%, #08a850 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #81c33f 0%,#08a850 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #81c33f 0%,#08a850 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81c33f', endColorstr='#08a850',GradientType=0 );
    /* IE6-9 */
    
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font: 700 14px/40px 'PT Sans', arial, sans-serif;
    margin: 0 1% 10px;
    text-align: center;
    width: 31%;
}

.browse-products a {
    width: 18%;
}

/*FOOTER*/

footer {
    color: #FFF;
    background: #8ac53e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 );
    /* IE6-9 */
    font-size: 12px;
}
.footer-links-item {
    color: #ffffff
}
.newsletter-heading {
    width: 275px;
    height: 80px;
    float: left;
}
.footer-links.right, .footer-links.right a {
    font-size: 13px;
    color: #ffffff;
}
.footer-links.right a {
    font-weight: bold;
}
.newsletter-form {
    background: none;
    float: right;
    border: none;
}
.newsletter-form input[type="text"] {
    background: url(/skin/newsletter-field.png) transparent no-repeat;
    width: 295px;
    height: 43px;
    display: block;
    float: left;
    border: none;
    padding: 0 0 0 15px;
    margin: 0 5px 0 0;
}
.newsletter-form input[type="submit"] {
    color: #ffffff;
    width: 114px;
    height: 41px;
    border-radius: 5px;
    border: 1px solid #03a751;
    background: #8ac53e;
    cursor: pointer;
    font-size: 18px;
}
.new-container {
    margin: 60px 0 0 0;
    height: 80px;
    border-bottom: 1px solid #8ac53e;
}
::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #828282;
    font-size: 16px;
}
:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #828282;
    font-size: 16px;
}
::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #828282;
    font-size: 16px;
}
:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #828282;
    font-size: 16px;
}
.footer-links {
    margin: 25px 0 0 0;
}
.main-heading {
    font-size: 16px;
    font-weight: 600;
}
.sub-heading {
    color: #cdf6ff;
    font-size: 15px;
    margin: 5px 0 7px;
}
/* products list */

.webapptable {
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 15px 20px 5px;
    border-radius: 0 0 20px 20px;
    margin: 0 0 15px;
    width: 760px;
}
.webapptable tr td:last-child a {
    margin: 0 0 15px;
}
.webapptable td {
    display: inline;
}
.webapptable a {
    display: block;
    float: left;
    width: 168px;
    margin: 0 15px 15px 0;
}

.product-list-view {
    position: relative;
}

.product-list-view .express-available {
    border: 0 none;
    position: absolute;
    right: 0;
    height: auto;
    width: auto;
    z-index: 100;
}

.webapptable a img {
    margin: 0 0 10px;
    height: 166px;
    max-width: 166px;
    border: 1px solid #e6e6e6;
}
.webapptable p {
    margin: 0;
}
.webapptable span {
    color: #07a856;
    display: inline-block;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0 0;
}
.product-list-view .sml-ico {
    border: 0 none;
    height: 26px;
    margin: 4px 2px 0;
    float: right;
}

.webappdetail .sml-ico {
    border: 0 none;
    height: 30px;
    margin: -3px 1px 0;
    vertical-align: middle;
}
/* products detail */

.back-button, .show-vid {
    background: #8ac53e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8ac53e), color-stop(100%, #03a751));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #8ac53e 0%, #03a751 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #8ac53e 0%, #03a751 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ac53e', endColorstr='#03a751', GradientType=0 );
    /* IE6-9 */
    display: block;
    width: 170px;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    float: right;
    color: #ffffff;
    border-radius: 5px;
}
.show-vid {
    clear:both;
    float:none;
    margin: 20px auto;
}
.webappdetail .image {
    float: left;
    width: 252px;
    margin: 0 25px 15px 0;
}
#large-image {
    width: 252px;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
    transition: all 1s;
}
#large-image img {
    border: 1px solid #07a856;
    width: 250px;
}
.image ul {
    text-align: center;
    margin: 10px 0 0;
    padding: 0;
}
.image li {
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
    list-style: none;
}
.image li:last-child {
    margin: 0 !important;
}
.webappdetail ul li img {
    width: 75px;
    border: 1px solid #07a856;
}
#colours img {
    border-radius: 3px;
}
.webappdetail table {
    width: 475px;
    border-top: 1px solid #07a856;
    border-left: 1px solid #07a856;
    margin: 0 0 20px;
    float: right;
}
.webappdetail td {
    padding: 5px 10px;
    border-right: 1px solid #07a856;
    border-bottom: 1px solid #07a856;
    vertical-align: top;
}
.webappdetail tr td:first-child {
    width: 160px;
    background: #E4FFF1;
    color: #555;
}
.webappdetail .heading {
    background: #07a856 !important;
    color: #FFF !important;
}

.product-buttons {
    text-align: center;
    /* width: 475px; */
    /* float: right; */
}
.product-enquiry {
    display: inline-block;
    padding: 27px 10px;
    font-size: 16px;
    line-height: 22px;
    width: 74px;
    font-weight: 400;
    text-align: center;
    margin: 0px 10px 15px;
    background: url(/skin/nav.png) transparent no-repeat;
    color: #ffffff !important;
    text-transform: uppercase;
}
.product-enquiry:hover {
    background: url(/skin/nav-hover.png) transparent no-repeat;
}
#product-enquiry {
    display: none;
    width: 600px;
    height: 530px;
}

#express-order {
    display: none;
    width: 600px;
    height: 530px;
}

.availability strong {
    color: #07a856;
}

/* ============================= CLIENTS WEB APP MODULLE ==============================
 =====================================================================================*/

.clients {
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    padding: 15px 20px 5px;
    border-radius: 0 0 20px 20px;
    margin: 0 0 15px;
    width: 718px;
}
.clients a {
    display: block;
    width: 148px;
    max-height: 148px;
    overflow: hidden;
    border: 1px solid #e6e6e6;
    float: right;
    margin: 0 0 10px 40px;
}
.clients img {
    width: 148px;
    display: block;
}

/*/ blog  /*/
.blog-post h2.post-title {
    margin:0 0 10px 0;
    padding:10px 0 10px 10px;
}
.blog-post h2.post-title a {
    color:#fff;
    padding:0 0 0 10px;
    
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: dotted none none;
    border-width: 1px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

.show-0 {
    display:none;
    
}
.show-1 {
    display:block;
    
}
a#product-drawing[href='']{
    display:none;
}

.appa {
    margin: 0 auto 20px;
    text-align: center;
    width: 60%;
}

.salesLogo {
    width: 40%;
}

.appa img {
    text-align: center;
    width: 100%;
}